.menuItem
{
	position: absolute;
	top: 241; 
	background-color: #FFFFFF;
	visibility: hidden;
	cursor: hand
}

.top
{
	background-image:url("top.gif");
	background-repeat:no-repeat
}

.watermark
{
	background-image:url("watermark.jpg");
	background-repeat:no-repeat
}

.watermarkQuote
{
	background-image:url("watermarkQuote.jpg");
	background-repeat:no-repeat
}

.back2
{
	background-image:url("back2.gif");
	background-repeat:no-repeat
}

.imageBorder
{
	border: thin solid #707070;
	border-style: line;
	border-width: 1
}

.filterMain
{
	filter: 
	Wave(Add=4, Freq=0, LightStrength=100, Phase=220, Strength=10)
	Alpha(Opacity=75, FinishOpacity=0, Style=3, StartX=0, StartY=0, FinishX=0, FinishY=0)
}

.filterPhotos
{
	filter: 
	Wave(Add=4, Freq=0, LightStrength=100, Phase=220, Strength=0)
	Alpha(Opacity=100, FinishOpacity=0, Style=3, StartX=0, StartY=0, FinishX=0, FinishY=0)
}

.pageBorder
{
	border: thin solid #838383;
	border-style: dashed;
	border-width: 1

}

.heading
{
	font-family: verdana; 
	font-weight: bold;
	font-size: 14;
	color: #FFFFFF
}

.mainFontText
{
	font-family: verdana; 
	font-size: 11;
	color: #808080 
}

.smallFont
{
	font-family: verdana; 
	font-size: 9;
	color: #606060
}

a:link 
{
	font-family: verdana;
	font-weight: bold;
	color: #0B236D;
	text-decoration: none
}

a:visited
{
	font-family: verdana;
	font-weight: bold;
	color: #0B236D;
	text-decoration: none
}

a:hover 
{
	font-family: verdana;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: underline
}

input
{
	font-size: 7pt;
	font-family: verdana;
	color: #808080;
	height:18
}

select
{
	font-size: 7pt;
	font-family: verdana;
	color: #808080
}

textarea
{
	font-size: 7pt;
	font-family: verdana;
	color: #808080;
	border: none
}

html
{
	scrollbar-arrow-color: #909090;
	scrollbar-base-color: #000000;
	scrollbar-highlight-color: #333333
}